# Relays #

Right now this is notes about relays.  In the past, it seemed that we needed
to enable relays in order to get a decent federated timeline.  We have been
up less than a day, and our federated timeline is pretty active.

We are considering not setting up any relays.